Subject: AH-64 Apache by Rodney Williams
From: Rodney Williams <[email-masked]>
To: RODNEY WILLIAMS <[email-masked]>
Date: Sat, 01 Nov 2003 20:12:42 -0800

http://hsgalleries.com/ah64rw_1.htm
Home  |  What's New  |  Features  |  Gallery  |  Reviews  |  Reference  |  Forum  |  Search

AH-64 Apache - Part One

by Rodney Williams

AH-64 Apache
Monogram's Instructions

available online from Squadron.com

Introduction

The phone rang, so I answered it.

Frank was calling, and wanted to know if I would be interested in building him a 1/48 scale AH-64 Apache Attack Chopper. I had recently finished a couple of 1/32 scale helicopters for another client so I said yes.

It's been over a decade since I built this model, so I really can't go into much detail as to how I hand crafted all of the parts. "You just have to let the photos tell the story."

Construction

Thjs model started out life as the Monogram 1/48 scale AH-64 Apache.

I began working on the two engines, and made several revisions. I don't recall who made the photo etched screens, but they were steel instead of brass.

These photos show the revised additions to several areas on the aft section of the fuselage. I have forgotten what the little white box is, which I built and attached to the "aft" left side of the fuselage. The screen material which I used on this model seems very large in these photos. However, this is due to my extreme 35mm close up shots.

This photo shows all the extra parts I made for the tail rotor.

In these close ups, you will note that I re-scribed all the panel lines. All of the raised rivets were sanded off, and were replaced, using my fine sharp pointed needle in a little pin vise. I used brass for all of the hand and foot holds.

To take a look at my tools, please go to the Large Scale Planes web site, click on "Tips & Techniques," then look for "My Tools."

Part Two will show the main rotor, and several other interesting items.

Additional Images

Click the thumbnails below to view larger images:

Model, Images and Text Copyright © 2003 by Rodney Williams
Page Created 30 May, 2003
Last Updated 29 July, 2003

Back to HyperScale Main Page